@charset "utf-8";

/*-----------------------------------------------
    index
-----------------------------------------------*/
/* secIndex */
.secIndex{
    padding: calc(var(--contentsPaddingTopPc) - 17px) 0 var(--contentsPaddingBottomPc);
}
.secIndex .secCmnNextLoad{
    margin-top: 50px;
}
@media only screen and (max-width:767px){
    .secIndex{
        padding: var(--contentsPaddingTopSp) 0 var(--contentsPaddingBottomSp);
    }
    .secIndex .secCmnNextLoad{
        margin-top: 30px;
    }
}

/*-----------------------------------------------
    details
-----------------------------------------------*/
/* secDetails */
.secDetails{
    margin-top: var(--contentsPaddingTopPc);
    padding-bottom: var(--contentsPaddingBottomPc);
}
@media only screen and (max-width:767px){
    .secDetails{
        margin-top: var(--contentsPaddingTopSp);
        padding-bottom: var(--contentsPaddingBottomSp);
        padding-top: 12px;
        border-top: 1px solid #dcdcdc;
        background: #fff;
    }
    .secDetails.co{
        padding-top: 0;
        border-top: none;
    }
}

/* secDetailsTit */
.secDetailsTit{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAACCAYAAABllJ3tAAAAEklEQVQYV2NkwA3+g6QYCSkAACt6AgEZ6R/sAAAAAElFTkSuQmCC) center bottom / auto 1px repeat-x;
    padding-bottom: 36px;
}
.secDetailsTit .boxDate{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}
.secDetailsTit .txtDate{
    font-size: 12px;
}
.secDetailsTit .txtNew{
    width: 27px;
    height: 13px;
    font-size: 10px;
    background: #ff0;
    font-weight: bold;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    margin-left: 5px;
}
.secDetailsTit .boxIco{
    display: flex;
    display: -webkit-flex;
    margin-top: 20px;
}
.secDetailsTit .ico{
    width: 60px;
    height: 20px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    color: var(--newsIconTxtColor);
}
.secDetailsTit .ico.bg01{
    background: var(--newsIconColor01);
}
.secDetailsTit .ico.bg02{
    background: var(--newsIconColor02);
}
.secDetailsTit .ico:nth-child(2){
    margin-left: 5px;
}
.secDetailsTit .tit{
    font-size: 30px;
    line-height: var(--spTitLineHeight);
    font-weight: bold;
    margin-top: 15px;
}
@media only screen and (max-width:767px){
    .secDetailsTit{
        display: flex;
        display: -webkit-flex;
        flex-direction: column;
        -webkit-flex-direction: column;
        padding-bottom: 0;
        background: none;
    }
    .secDetailsTit .boxDate{
        order: 1;
        -webkit-order: 1;
    }
    .secDetailsTit .txtDate{
        font-size: 11px;
    }
    .secDetailsTit .boxIco{
        margin-top: 8px;
        order: 3;
        -webkit-order: 3;
    }
    .secDetailsTit .ico:nth-child(2){
        margin-left: 1px;
    }
    .secDetailsTit .tit{
        font-size: var(--spTitFontSize);
        margin-top: 8px;
        order: 2;
        -webkit-order: 2;
    }
}

/* secDetailsBack */
.secDetailsBack{
    margin-top: 90px;
}
@media only screen and (max-width:767px){
    .secDetailsBack{
        margin-top: 44px;
    }
}

/*-----------------------------------------------
    news
-----------------------------------------------*/
/* secNewsEntry */
.secNewsEntry{
    margin-top: 50px;
}
@media only screen and (max-width:767px){
    .secNewsEntry{
        margin-top: 20px;
    }
}

/*-----------------------------------------------
    event
-----------------------------------------------*/
/* secEventHero */
.secEventHero{
    margin-top: 50px;
    text-align: center;
}
.secEventHero img{
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
@media only screen and (max-width:767px){
    .secEventHero{
        margin-top: 20px;
    }
}

/* secEventInfo */
.secEventInfo{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    margin-top: 40px;
}
.secEventInfo .boxTable{
    width: 740px;
    border: 1px solid #e6e6e6;
    border-collapse: collapse;
    font-size: var(--entryFontSizePc);
    line-height: var(--entryLineHeightPc);
}
.secEventInfo th,
.secEventInfo td{
    border: 1px solid #e6e6e6;
    padding: 9px 10px;
}
.secEventInfo th{
    width: 150px;
    letter-spacing: 4px;
    text-align: center;
    background: #ececec;
    font-weight: bold;
    vertical-align: middle;
}
.secEventInfo td{
    width: 590px;
}
.secEventInfo .btn{
    width: 400px;
    height: 70px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    background: #8fc31f;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    border-radius: 3px;
    box-shadow: inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
}
@media only screen and (max-width:767px){
    .secEventInfo{
        display: block;
        margin-top: 20px;
    }
    .secEventInfo .boxTable{
        width: 100%;
        font-size: var(--entryFontSizSp);
        line-height: var(--entryLineHeightSp);
        border-top: none;
    }
    .secEventInfo .boxTable,
    .secEventInfo tbody,
    .secEventInfo tr,
    .secEventInfo th,
    .secEventInfo td{
        display: block;
    }
    .secEventInfo th,
    .secEventInfo td{
        border: none;
        padding: 3px 12px;
    }
    .secEventInfo th{
        width: 100%;
        letter-spacing: var(--baseLetterSpacing);
        text-align: left;
        border-top: 1px solid #e6e6e6;
    }
    .secEventInfo td{
        width: 100%;
        border-top: 1px solid #e6e6e6;
    }
    .secEventInfo .btn{
        width: 85.912%;
        height: 45px;
        font-size: 12px;
        margin: 30px auto 0;
    }
}

/* secEventEntry */
.secEventEntry{
    margin-top: 30px;
}

/* secEventMap */
.secEventMap{
    margin-top: 90px;
}
.secEventMap .boxMap{
    margin-top: 50px;
}
@media only screen and (max-width:767px){
    .secEventMap{
        margin-top: 40px;
    }
    .secEventMap .boxMap{
        margin-top: 20px;
        height: 0;
        padding-top: 80%;
        position: relative;
    }
    .secEventMap iframe{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
}